#left-rail-content .u-text-h5 {
  color: #9C0000 !important;
}
#left-rail-content .p-wysiwyg h5, #left-rail-content .p-featured-content .p-featured-content__body .u-text-h4.u-text-flow {
    font-size: 14px;
    padding: 10px 0px;
    height: 43px;
}
#left-rail-content .p-featured-content .p-featured-content__media {
  width: 55px;
  float:left;
  margin-right:10px;
}